.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1e98504-ee47-7276-5cd7-0d286f2152e2 {
display: none !important;
}
.lfr-layout-structure-item-94c9587b-c9cf-ea44-6ef4-2ce5800e8c5e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cf739096-5e62-17a2-4229-d5550c98a0cd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bb11965f-eabc-23e5-2e7e-50627e0db885 {
display: none !important;
}
.lfr-layout-structure-item-85ce66e8-1436-7240-d7ed-e471ea6692fc {
max-width: 32rem !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf211aac-3ca4-4dc1-244e-bde48051711f {
color: whiteColor !important;
}
.lfr-layout-structure-item-2e9f8a55-de68-19f8-37d9-1bc002ef60cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e9f8a55-de68-19f8-37d9-1bc002ef60cf) !important;
display: none !important;
}
.lfr-layout-structure-item-eb6da443-0e0e-d225-2f82-b85542f7c268 {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-272a4f75-4bbd-8a08-7fc3-7fd754cecfdc {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-4ee1ccc8-48a3-47dc-2668-d93247d82c54 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f08821d0-e8a0-e5a9-976c-e0d88f1e355c {
display: none !important;
}
.lfr-layout-structure-item-e43eb434-efc8-7d34-40d6-376639c97cc5 {
overflow: hidden !important;
}
.lfr-layout-structure-item-29f024f9-6d25-a0c0-ee36-3399a077b3d5 {
overflow: hidden !important;
}
.lfr-layout-structure-item-5720109f-4e45-d18f-5ea1-834bc180e438 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8b5d3792-40e2-a1ee-4d1c-8610c3c63427 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
overflow: visible !important;
}
.lfr-layout-structure-item-46981052-ec2c-5cd4-6523-f8d0ee2f6a08 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cee92330-7211-73ed-ae20-455d83af04c1 {
display: none !important;
}
.lfr-layout-structure-item-d2e9b8a4-100b-bb25-4f68-7636c830f34d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fe4e287-bcb3-27f8-b081-87abab036a5b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-098d5653-26d1-c0e8-d168-8bf729c549a5 {
display: none !important;
}
.lfr-layout-structure-item-b67569dc-d7ad-36a6-753b-eda6da62401c {
overflow: visible !important;
}
.lfr-layout-structure-item-e8eb5232-d8f3-595b-5294-74871fe8f3ea {
display: none !important;
}
.lfr-layout-structure-item-8511cc17-9fab-f581-3576-27f7de84081a {
max-width: 117px !important;
}
.lfr-layout-structure-item-2a63c2a8-1977-4bf4-5270-b13486dcba8c {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-2c6177b8-d04e-5df6-19d6-dc918f57eb23 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f029d14-8990-943c-f74a-f0f233927ad3 {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-7e237dfa-86ab-d13e-ac3d-d2a32bf5fde4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-067eca58-dfb4-57a8-a50d-41d301a90004 {
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb4b1af7-de53-b789-be8f-164151fd5014 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf6b91f7-5abb-6975-8e32-a83609315652 {
overflow: visible !important;
}
.lfr-layout-structure-item-e77490fa-4ab7-1690-19f4-2f3a911be3be {
overflow: auto !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 49px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 57px !important;
}
.lfr-layout-structure-item-a8c95b1a-b35a-4f5a-08fb-45a8cb485007 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b052c3fd-03d8-3fdd-20c3-873b5c2b3228 {
display: none !important;
}
.lfr-layout-structure-item-c287c449-2009-34f9-22db-1218b2e99fa6 {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-be483914-f3c3-1906-777c-338d3d1b3346 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-874917a6-bbf0-ed99-2d93-1b5a65a51fbf {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee22c212-c076-bd4a-f734-3ca5e30cb938 {
max-width: 59px !important;
}
.lfr-layout-structure-item-e275a9b8-3c67-0f12-82fa-1f2e5bf7193e {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-57d8ff76-3367-5010-81e5-839dcf8a4621 {
overflow: visible !important;
}
.lfr-layout-structure-item-19c86e66-7233-2e0a-da64-1faba972c63d {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-2163eb00-af03-a926-c67b-cce25f915f42 {
height: 518px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-0b9f9df1-ddd1-84dc-5dea-d1efae09eac0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3fac030f-a8dd-4cec-caf4-90fe9b1bb769 {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-f6fe995a-b5f9-1cac-537a-2dcd6bb71ad7 {
display: none !important;
}
.lfr-layout-structure-item-4e23319d-766d-bce6-4b34-46d672536ce7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ee48d85-6068-3f59-9eec-8a67940fcdc0 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-c221bf66-63e5-1dad-6588-93d338b70e4c {
display: none !important;
}
.lfr-layout-structure-item-4a53ace4-1edd-0f15-a0e5-d5605ddcaddb {
max-width: 32rem !important;
}
.lfr-layout-structure-item-7a35eb71-a21f-1db8-5e85-909e899abd51 {
display: none !important;
}
.lfr-layout-structure-item-24f5c608-ef68-1335-0ccf-66deb6a98f33 {
min-height: 221px !important;
min-width: 308px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-43e77f4d-4118-8b5a-7f9f-79f2a3c46267 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7ff3f86-0d64-b16b-dddb-2e4ae2b75e1e {
height: 182px !important;
overflow: hidden !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 44px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 51px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b35dc3d-9be0-f619-eb59-9467d2ebe6c2 {
padding-top: var(--spacer-0,0rem) !important;
}
}